Error backend Magento na update

Geschreven door Vimexx op 14-12-2016

Na het updaten van Magento verschijnt er bij veel gebruikers van Magento in de backend onderstaande melding:

“Your web server is configured incorrectly. As a result, configuration files with sensitive information are accessible from the outside. Please contact your hosting provider.”

Magento 1.9 of ouder

Je kan dit oplossen door het local.xml bestand de bestandsrechten 600 toe te wijzen. Deze file vind je in de map app/etc/ . Dit kan via de file manager of via een FTP programma. In de file manager heet dit “set Permission”, je selecteert het bestand en geeft de waarde 600 in, vervolgens klik je op “set Permission” waarna de bestandsrechten gewijzigd zullen worden.

Mocht je er niet uit komen dan staat onze helpdesk voor je klaar. Dit kan via de live chat of per ticket.

Magento 2.0

Je kan dit oplossen door onderstaande tekst in de /app map aan het .htaccess bestand toe te voegen:

Require all denied
RewriteRule ^(.*)config.php$ - [F,L]